
.logo{
  display: block;
  width: 370px;
  height: 153px;
  margin-left: auto;
  margin-right: auto;
}

.logo-center{
  padding-top: 50vh;
  margin-top: -159px;
}
.bg-header{
  background: #000 $bg-parallax no-repeat;
  background-size: cover;
}